﻿:root {
    --hokie-maroon-color: #861f41;
    --hokie-orange-color: #E5751F;
    --hokie-stone-color: #75787b;
    --hokie-teal-color: #508590;
    --light-gray-color: #E5E1E6;
}

body {
    font-family: Arial, sans-serif;
    background-color: var(--light-gray-color);
    overflow-y: scroll;
}

a:link {
    color: var(--hokie-maroon-color);
    text-decoration: none;
}

a:visited {
    color: var(--hokie-maroon-color);
    text-decoration: none;
}

a:hover {
    color: var(--hokie-orange-color);
    text-decoration: none;
}

a.CAVS:link {
    color: #FFFFFF;
    text-decoration: none;
}

a.CAVS:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a.CAVS:hover {
    color: var(--hokie-stone-color);
    text-decoration: none;
}

.shared-VTLogo {
    background: linear-gradient(60deg, #e5751f 5px, #d1571f 10px, #861f41 35px, #861f41 calc(100% - 35px), #d1571f calc(100% - 10px), #e5751f calc(100% - 5px));
    color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.shared-AppName {
    background: #FFFFFF;
    color: var(--hokie-maroon-color);
    font-size: 1.4em;
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.shared-CAVSName {
    background: var(--hokie-maroon-color);
    color: #FFFFFF;
    font-size: .8em;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.shared-Menu-Link {
    color: #FFFFFF !important;
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
}

.shared-menu-items {
    background-color: #000000;
    color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 0px;
    font-size: .9em;
}

.shared-main-dark-gray {
    background-color: #3b3c3e;
}

.shared-main-light-gray {
    background-color: var(--light-gray-color);
}

.shared-main-page-name-header {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 15px;
    padding-bottom: 0px;
}

.shared-main-page-name {
    color: #FFFFFF;
    font-size: 2em;
    padding-bottom: 15px;
    width: 1250px;
}

.shared-main-content {
    background-color: #FFFFFF;
    color: #000000;
    font-size: 1em;
    margin-top: 15px;
    padding: 15px;
    border-style: solid;
    border-color: var(--light-gray-color);
    border-width: 1px;
    border-radius: 10px;
    width: 1250px;
}

.shared-dropdown-list {
    background-color: #f9f9f9;
    padding: 2px 2px;
}

.shared-main-footer {
    color: #000000;
    font-size: .8em;
    padding-top: 20px;
    text-align: center;
}

@media screen and (max-width: 1001px) {
    .shared-main-page-name {
        width: auto;
    }

    .shared-main-content {
        width: auto;
    }
}

@media screen and (max-width: 601px) {
    .shared-main-page-name-header {
        padding-top: 10px;
    }

    .shared-main-page-name {
        font-size: 1.5em;
        padding-left: 20px;
        padding-bottom: 10px;
    }

    .shared-main-content {
        width: auto;
    }
}

@media screen and (max-width: 401px) {
    .shared-AppName {
        font-size: 1em;
    }
    
    .shared-main-page-name {
        font-size: 1em;
    }
}